<?php

	#
	# $Id: example.php,v 1.6 2007/09/28 22:01:40 asc Exp $
	#

	$inc = ini_get("include_path");
	ini_set("include_path", "{$inc}:./FPDF:./pmPDF:./qr:./JSON-PHP:./Restobook:./MachineTag");

	require("mmPDF.php");

	$modestmaps = array('server' => 'http://127.0.0.1:9999/',
			    'provider' => 'MICROSOFT_ROAD',
			    'marker' => 'YAHOO_AERIAL');

	$qr = array('data' => './qr/data',
		    'images' => './qr/image');

	$args = array('folds' => 0,
		      'source' => 'modestmaps',
		      'modestmaps' => $modestmaps,
		      'simple' => 0,
		      'qr' => $qr);

	$pdf = new mmPDF($args);
	$pdf->SetFont('Helvetica');
	$pdf->SetFontSize(10);

	$pdf->add_map("http://maps.google.com/maps/ms?ie=UTF8&hl=en&msa=0&output=nl&msid=112896161563989663284.00043ad30577158ff5041");
	# $pdf->add_map("http://maps.google.com/maps/ms?ie=UTF8&hl=en&om=1&msa=0&msid=100299907049452789878.000001128c15a3e9d7622&output=kml", 5);
	# $pdf->add_map("http://del.icio.us/feeds/json/straup/del:bookmark=geo+coffee");	
	$pdf->Output();
?>
	