<?php

/*

http://www.aaronland.info/php/restobook/
Copyright (c) 2007 Aaron Straup Cope.

This is free software, you may use it and distribute it under the
same terms as Perl itself.

$Id: Restobook.php,v 1.1 2007/08/15 02:25:09 asc Exp $

*/

class Restobook {
		
		function Restobook(){
			$this->_properties = Array();
		}

		function parse($str){
			
			if (! preg_match_all('/\s?\:([^\s]+)\s?"([^"]+)";/', $str, $matches)){
				return 0;
			}

			$count = count($matches[1]);

			foreach (range(0, ($count-1)) as $i){
				$this->_properties[$matches[1][$i]] = $matches[2][$i];
			}

			return $count;
		}

		function address($addr=''){
			return $this->getstore("address", $addr);
		}

		function phone($ph=''){
			return $this->getstore("phone", $ph);
		}

		function get($label, $raw=0){

			if (! array_key_exists($label, $this->_properties)){
				return;
			}

			$value = $this->_properties[$label];

			if ($raw){
				return $value;
			}

			return $this->format_property($label, $value);
		}

		function set($label, $value){
			$this->_properties[$label] = $value;			
		}

		function getstore($label, $value=''){

			if ($value){
				$this->set($label, $value);
			}

			return $this->get($label);
		}

		function format_property($label, $value){
			return sprintf(":%s \"%s\";", $label, $value);
		}
}

?>